/* vBulletin 3 CSS For Style 'iGroup Black' (styleid: 36) */
body {
	background: #2C3135;
	color: #333333;
	font: 10pt Arial, verdana, geneva, lucida, 'lucida grande',  helvetica, sans-serif;
	margin: 2px 5px 5px 5px;
	padding: 0px;
	min-width: 800px;
	background: #2C3135 url(/images/iGroup/gradients/thead.gif) repeat-x scroll left top;
	
}
a:link
{
	color: #666666;
	text-decoration: none;
}
a:visited
{
	color: #666666;
	text-decoration: none;
}
a:hover, a:active
{
	color: #DD6666;
	text-decoration: none;
}
.page
{
	color: #dde0e3;
	text-align: left;
}
.tborder
{
	background: #cccccc;
	color: #000000;
	border: 1px solid #CECECE;
}
.tcat
{
	background: #5890AD url(/images/iGroup/gradients/gradient_tcat.gif) repeat-x top left;;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: #F7BC25;
	text-decoration: underline;
}
.thead
{
	background: #5890AD url(/images/iGroup/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link
{
	color: #FFFFFF;
}
.thead a:visited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active
{
	color: #F7BC25;
}
.tfoot
{
	background: #dde0e3;
	color: #2C3135;
}
.tfoot a:link
{
	color: #5C5155;
}
.tfoot a:visited
{
	color: #5C5155;
}
.tfoot a:hover, .tfoot a:active
{
	color: #F7BC25;
}
.alt1, .alt1Active
{
	background: #E9EAEB;
	color: #000000;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.alt2, .alt2Active
{
	background: #DDE0E3;
	color: #000000;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
td.inlinemod
{
	background: #000000;
	color: #CCD4FF;
}
.wysiwyg
{
	background: #EFEFEF;
	color: #555A5F;
	font:9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 10px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #DD6666;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #6699FF;
	font-weight: bold;
}
.fjsel
{
	background: #3E7892;
	color: #E0EaF6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E3EBF4 url(images/steelblue/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D0D7DF url(images/steelblue/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #333399;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #5890AD url(images/steelblue/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	vertical-align: middle;
}
.vbmenu_control a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #C7DAF9;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-top: 1px solid #C4CFE3;
	border-left: 1px solid #C4CFE3;
}
.vbmenu_option a:link
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #A1C2F4;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-top: 1px solid #C4CFE3;
	border-left: 1px solid #C4CFE3;
}
.vbmenu_hilite a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }
.bigfont { 
font-size: 14pt; 
color: #0000FF;
}
.bigfont a { color: #0000FF; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }
div.divbox .thead { padding: 0px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }


/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

.showthreadh1{
font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;  
margin:0;
font-size: 13pt;
font-weight: bold;	
padding-top: 5px;
padding-bottom: 5px; 
text-align: center;
}

.showthreadh1 a:link,.showthreadh1 a:visited{ color: #AAAAAA; }
.showthreadh1 a:hover{ color: #DD6666; }

.h1navbar{
font-family:verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;  
margin:0;
font-size: 13px;
font-weight: bold;	
display: inline;
padding-top: 5px;
}

.alt1post
{
	font-family:verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
        background: #EFEFEF;
	color: #000000;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.alt1post a:link
{
	color: #CC0000;
	text-decoration: underline;
}
.alt1post a:visited
{
	color: #CC0000;
	text-decoration: underline;
}


.mypage {
border-left:2px solid #5890ad;
}

.mypage a:link,.mypage a:visited {
color:#ffb;
}

.mypage a:hover {
color:#bcf;
}

div.divmenu .mytab,.mypage,.poptab {
vertical-align:middle;
white-space:nowrap;
cursor:pointer;
text-transform:uppercase;
color:#fff;
line-height:1.8em;
padding:0px 5px;
}


div.navmenu li {
float:left;
border-right:2px solid #5890ad;
vertical-align:middle;
white-space:nowrap;
cursor:pointer;
text-transform:uppercase;
color:#fff;
line-height:1.8em;
padding:0px 5px;
}
.mytab a:link,.mytab a:visited {
color:#fff;
}

.poptab a:link,.poptab a:visited {
color:#fff;
}

.poptab a:hover {
color:#bcf;
}

.mytab a:hover {
color:#bcf;
}

.divmenu {
background: #2C3135 url(/images/iGroup/gradients/thead.gif) repeat-x scroll left top;
font-size:0.9em;
color:#fff;
float:left;
border-color:#2C3135;
border-style:solid;
border-width:1px 0;
padding:0;
}

.divbox {
background: #2C3135 url(/images/iGroup/gradients/thead.gif) repeat-x scroll left top;
font-size:0.9em;
display:inline;
float:left;
color:#fff;
width:180px;
margin:5px;
border:1px solid #CECECE;
padding:0;
}

.navmenu {
background:#697686 url(/images/iGroup/gradients/nav_bkgd.gif) repeat-x scroll left top;
text-align:right;
font-size:0.9em;
font-weight:700;
color:#ffffff;
border-color:#2C3135;
border-style:solid;
border-width:1px 0;
padding:0;
width:100%;
}

.black{
background-color: #2C3135;
}
.mymenu {
list-style-position:outside;
list-style-image:none;
list-style-type:none;
margin:0;
padding:0;
font-weight:700;
}